/*=================================
 # 1. Improting Styles
 ==================================*/

@import url('http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800');
@import url('css/bootstrap.min.css');
@import url('css/font-awesome.min.css');

/*=================================
 # 2. Global Styles
 ==================================*/

 body {
 	font-family: 'Open Sans', sans-serif;
 	font-size: 14px;
 	line-height: 16px;
 	color: #000000;
 	background: #EEEEEE;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}
img {
	max-width: 100%;
}

/*=================================
 # 3. Header Styles
 ==================================*/

header {
	padding: 35px 0;
	text-align: center;
}
header .container {
	position: relative;
}
header h2 {
	font-size: 39px;
	font-weight: 700;
	text-transform: uppercase;
}
header p {
	font-size: 15px;
	color: #000;
	font-weight: 500;
}
header button {
	background: #000;
	color: #fff;
	outline: none;
	border: none;
	padding: 10px;
	border-radius: 5px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	overflow: hidden;
	transition: all .3s ease;
}
header button:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	content: '';
	display: inline-block;
	width: 0;
	border-radius: 5px;
	height: 100%;
	background: #FF6D6D;
	transition: width .3s ease;
}
header button:hover:before {
	width: 100%;
}


/*====================================
 # 4. Base Styling for Color Section
 =====================================*/

.color-version-wrap {
	padding-bottom: 50px;
}
.color-version-wrap .container > h2 {
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	background: rgba(0,0,0,.85);
	padding: 15px 0;
	transition: all .3s ease;
}

.color-version-wrap .container .col-lg-6 > h2 {
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	background: rgba(0,0,0,.85);
	padding: 15px 0;
	margin-bottom: 20px;
	transition: all .3s ease;
}
.color-version-wrap .container .col-lg-6 .row .col-lg-12 .img-wrap img {
	width: 100%;
	height: 245px;
}
.color-version-wrap .container .col-lg-6 .row .col-lg-6 .img-wrap img {
	width: 100%;
	height: 145px;
}
.color-version-wrap .container .col-lg-6 .row a.view-button {
	width: 100px;
	height: 50px;
	line-height: 40px;
	display: block;
	margin: 20px auto;
	text-align: center;
	border: 5px solid #000;
	border-radius: 25px;
	color: #000;
	font-size: 17px;
	font-weight: bold;
	position: relative;
	text-decoration: none;
}
.color-version-wrap .container .col-lg-6 .row .view-button.big {
	width: 150px;
}
.color-version-wrap .container .col-lg-6 .row a.view-button span {
	display: inline-block;
	background: #000;
	color: #fff;
	padding: 10px;
	width: 30px;
	height: 30px;
	line-height: 11px;
	border-radius: 50%;
	position: absolute;
	top: 7px;
	left: -15px;
}
.color-version-wrap .container .col-lg-6 .row .img-wrap {
	position: relative;
	border-radius: 5px;
	border: 5px solid #3e3e3e;
	overflow: hidden;
	transition: all .3s ease;
}
.color-version-wrap .container .col-lg-6 .row > div:hover .overlay {
	top: 0;
}
.color-version-wrap .container .col-lg-6 .row .img-wrap .overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	background: rgba(0,0,0,.5);
	transition: all .5s ease;
}
.color-version-wrap .container .col-lg-6 .row .img-wrap .overlay:before {
	content: '\f0c1';
	font-family: 'Fontawesome';
	display: block;
	position: absolute;
	top: 50%;
	color: #fff;
	width: 100%;
	font-size: 30px;
	text-align: center;
}

/*=================================
 # 5. Footer STyles
 ==================================*/

footer {
	text-align: center;
}
footer button {
	background: #000;
	color: #fff;
	outline: none;
	border: none;
	padding: 15px 25px;
	border-radius: 5px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin-bottom: 15px;
	transition: all .3s ease;
}
footer button:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	content: '';
	display: inline-block;
	width: 0;
	border-radius: 5px;
	height: 100%;
	background: #FF6D6D;
	transition: width .3s ease;
}
footer button:hover:before {
	width: 100%;
}
footer p {
	font-size: 15px;
	color: #000;
	font-weight: 500;
}
footer p a {
	color: #FF6D6D;
}

/*=================================
 # 6. Jasmine Section Style
 ==================================*/

#jasmine.color-version-wrap .container > h2,
#jasmine.color-version-wrap .container .col-lg-6 > h2 {
	background: #F4C601;
}
#jasmine.color-version-wrap .container > h2:hover,
#jasmine.color-version-wrap .container .col-lg-6 > h2:hover {
	background: #fff;
	color: #F4C601;
	box-shadow: 0 0 0px 3px #F4C601 inset;
}
#jasmine.color-version-wrap .container .col-lg-6 .row a.view-button {
	color: #F4C601;
	border-color: #F4C601;
}
#jasmine.color-version-wrap .container .col-lg-6 .row a.view-button span {
	background: #F4C601;
}
#jasmine.color-version-wrap .container .col-lg-6 .row .img-wrap {
	border-color: #F4C601;
}
#jasmine.color-version-wrap .container .col-lg-6 .row > div:hover .img-wrap {
	border-color: #fff;
}
#jasmine.color-version-wrap .container .col-lg-6 .row .img-wrap .overlay {
	background: rgba(244, 198, 1, 0.5);
}

/*=================================
 # 7. Orchid Section Style
 ==================================*/

#orchid.color-version-wrap .container > h2,
#orchid.color-version-wrap .container .col-lg-6 > h2 {
	background: #F067AE;
}
#orchid.color-version-wrap .container > h2:hover,
#orchid.color-version-wrap .container .col-lg-6 > h2:hover {
	background: #fff;
	color: #F067AE;
	box-shadow: 0 0 0px 3px #F067AE inset;
}
#orchid.color-version-wrap .container .col-lg-6 .row a.view-button {
	color: #F067AE;
	border-color: #F067AE;
}
#orchid.color-version-wrap .container .col-lg-6 .row a.view-button span {
	background: #F067AE;
}
#orchid.color-version-wrap .container .col-lg-6 .row .img-wrap {
	border-color: #F067AE;
}
#orchid.color-version-wrap .container .col-lg-6 .row > div:hover .img-wrap {
	border-color: #fff;
}
#orchid.color-version-wrap .container .col-lg-6 .row .img-wrap .overlay {
	background: rgba(240, 103, 174, 0.5);
}

/*=================================
 # 7. Rose Section Style
 ==================================*/

#rose.color-version-wrap .container > h2,
#rose.color-version-wrap .container .col-lg-6 > h2 {
	background: #FF6D6D;
}
#rose.color-version-wrap .container > h2:hover,
#rose.color-version-wrap .container .col-lg-6 > h2:hover {
	background: #fff;
	color: #FF6D6D;
	box-shadow: 0 0 0px 3px #FF6D6D inset;
}
#rose.color-version-wrap .container .col-lg-6 .row a.view-button {
	color: #FF6D6D;
	border-color: #FF6D6D;
}
#rose.color-version-wrap .container .col-lg-6 .row a.view-button span {
	background: #FF6D6D;
}
#rose.color-version-wrap .container .col-lg-6 .row .img-wrap {
	border-color: #FF6D6D;
}
#rose.color-version-wrap .container .col-lg-6 .row > div:hover .img-wrap {
	border-color: #fff;
}
#rose.color-version-wrap .container .col-lg-6 .row .img-wrap .overlay {
	background: rgba(255, 109, 109, 0.5);
}

/*=================================
 # 7. Violet Section Style
 ==================================*/

#violet.color-version-wrap .container > h2,
#violet.color-version-wrap .container .col-lg-6 > h2 {
	background: #8270A4;
}
#violet.color-version-wrap .container > h2:hover,
#violet.color-version-wrap .container .col-lg-6 > h2:hover {
	background: #fff;
	color: #8270A4;
	box-shadow: 0 0 0px 3px #8270A4 inset;
}
#violet.color-version-wrap .container .col-lg-6 .row a.view-button {
	color: #8270A4;
	border-color: #8270A4;
}
#violet.color-version-wrap .container .col-lg-6 .row a.view-button span {
	background: #8270A4;
}
#violet.color-version-wrap .container .col-lg-6 .row .img-wrap {
	border-color: #8270A4;
}
#violet.color-version-wrap .container .col-lg-6 .row > div:hover .img-wrap {
	border-color: #fff;
}
#violet.color-version-wrap .container .col-lg-6 .row .img-wrap .overlay {
	background: rgba(130, 112, 164, 0.5);
}


/*=================================
 # 8. Responsive Styles
 ==================================*/


@media only screen and (min-width: 768px) and (max-width: 991px) {

.color-version-wrap .container .col-lg-6 .row .col-lg-12 .img-wrap img,
.color-version-wrap .container .col-lg-6 .row .col-lg-6 .img-wrap img {
	height: auto;
}

}

@media only screen and (max-width: 767px) {

header button {
	position: static;
}
.color-version-wrap .container .col-lg-6 .row .col-lg-12 .img-wrap img,
.color-version-wrap .container .col-lg-6 .row .col-lg-6 .img-wrap img {
	height: auto;
}

}